=== debian/changelog ===
packaging-tutorial (0.2) unstable; urgency=low

  * Improvements after tutorial at RMLL 2011:
    + Use apt-get build-dep to install dash's build dependencies
      (works on Ubuntu too)
    + Use --no-install-recommends when installing devscripts
    + Slight reorganization of the CDBS slide
    + Deep reorganization of the last part

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 12 Jul 2011 10:59:40 +0200

packaging-tutorial (0.1) unstable; urgency=low

  * Initial Release.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 25 May 2011 21:14:02 +0200
