## packaging-tutorial 0.4

=== debian/changelog ===
packaging-tutorial (0.4) unstable; urgency=low

  [ David Prévot ]
  * po4a configuration for the translation process

  [ Cédric Boutillier ]
  * add French translation
  * update debian/rules to translate documents at build time

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 18 Oct 2011 07:27:33 +0200

packaging-tutorial (0.3) unstable; urgency=low

  * Merge practical sessions answers into the main document.

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 26 Aug 2011 12:57:56 +0200
