=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

#translate source files before building pdf
override_dh_auto_build:
	po4a po4a/po4a.cfg --verbose
	dh_auto_build

#remove translated source files
override_dh_clean:
	dh_clean
	rm -f packaging-tutorial.*.tex debiantutorial.*.sty 

override_dh_compress:
	dh_compress -X.pdf
