## packaging-tutorial 0.7

=== debian/changelog ===
packaging-tutorial (0.7) unstable; urgency=low

  [ Helge Kreutzmann ]
  * Add German translation. Closes: #672682.

  [ Stefano Zacchiroli ]
  * LaTeX markup: turn \url{} into hyperlinks using hyperref
  * LaTeX markup: remove unescaped \textbf{} within lstlisting
  * DEP-5: point to the policy version of the standard

  [ Lucas Nussbaum ]
  * Drop the use of LATEXFILTER to ease possible backports of the package.
    That script was renamed in latex-make 2.1.17-1. Closes: #676748.
  * Mention that fakeroot must be installed as well as devscripts.
    Closes: #659126.
  * es.po: unfuzzied a few strings that did not require language skills.
  * Bump Standards-Version to 3.9.3. No changes needed.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 04 Jul 2012 11:47:13 +0200

packaging-tutorial (0.6) unstable; urgency=low

  * Explain -us -uc when building packages.
  * Mention dch -i.
  * Explain how to install build-deps using mk-build-deps.
  * Explain how to unpack the source with dpkg-source -x.
  * Improve title of VCS slide.
  * Give example of package adoption.
  * update po files
  * update date in document
  * update po files

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 09 Apr 2012 22:32:06 +0200
