=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Lucas Nussbaum <lucas@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), latex-make, latex-beamer, texlive, texlive-pictures, po4a
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/collab-maint/packaging-tutorial.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/packaging-tutorial.git;a=summary
