## packaging-tutorial 0.8~nd0

=== debian/changelog ===
packaging-tutorial (0.8~nd0) unstable; urgency=low

  * Manual backport
  * Check only pre-~ portion of the version while testing .tex file.
    Allows for seamless backports

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 07 Apr 2013 19:35:20 -0400

packaging-tutorial (0.8) unstable; urgency=low

  * Update spanish translation. Thanks to Omar Campagne. Closes: #681338
  * Add improvements proposed by Helge Kreutzmann. Closes: #672683
  * Add new mandatory targets in debian/rules. Thanks to Julien Cristau.
    Closes: #689287
  * Fix ES translation to make the package build again.
  * Re-add note to translators.
  * Fix what I could fix in DE, FR, ES translations.
  * Add doc-base entries for .es and .de. Closes: #680180
  * debian/copyright: Document copyright of the Debian logo. Closes: #685904
  * Fix gnujump URL. Thanks Henning Sprang and Stéphane Kanschine.
    Closes: #685359
  * Check for wrong version in .tex during build
  * Clarify that mk-build-deps is useful if package not uploaded yet.
    Closes: #702119
  * Include many fixes from Francesco Poli. Closes: #686594
  * Mention Debian Maintainer Dashboard.
  * Integrate more fixes from Francesco Poli. Closes: #695534

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Mar 2013 11:50:43 +0100
