## packaging-tutorial 0.8~nd0+nd13.04+1

=== debian/changelog ===
packaging-tutorial (0.8~nd0+nd13.04+1) raring; urgency=low

  * Backported for raring.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 28 Apr 2013 19:46:14 -0400
