=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: extra
 Maintainer: Lucas Nussbaum <lucas@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), latex-make, latex-beamer, texlive, texlive-pictures, po4a, texlive-lang-german, texlive-lang-spanish, texlive-lang-french
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~), latex-make, latex-beamer, texlive, texlive-pictures, po4a, texlive-lang-german, texlive-lang-spanish, texlive-lang-french, texlive-lang-cyrillic, texlive-lang-cjk, latex-cjk-common, texlive-latex-extra, texlive-fonts-extra
+Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/collab-maint/packaging-tutorial.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/packaging-tutorial.git;a=summary
