## packaging-tutorial 0.14

=== debian/changelog ===
packaging-tutorial (0.14) unstable; urgency=low

  [ Helge Kreutzmann ]
  * Unfuzzy German translation.

  [ Lucas Nussbaum ]
  * Add a practical session for packaging a CPAN module.
    Patch from Gregor Herrmann <gregoa@debian.org>. Thanks!
    Closes: #759758
  * Update portuguese translation. Thanks to
    Américo Monteiro <a_monteiro@gmx.com> for the patch.
    Closes: #756201

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 31 Aug 2014 21:17:48 -0700

packaging-tutorial (0.13) unstable; urgency=medium

  * Add alternative dependency on texlive-lang-japanese following
    the split of texlive-lang-cjk. Thanks to Gregor Herrmann for the
    patch! Closes: #751044

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 29 Jun 2014 18:32:42 +0200
