=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: doc
 Priority: extra
 Maintainer: Lucas Nussbaum <lucas@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), latex-make, latex-beamer, texlive, texlive-pictures, po4a, texlive-lang-german, texlive-lang-spanish, texlive-lang-french, texlive-lang-cyrillic, texlive-lang-cjk, latex-cjk-common, texlive-latex-extra, texlive-fonts-extra
+Build-Depends: debhelper (>= 7.0.50~), latex-make, latex-beamer, texlive, texlive-pictures, po4a, texlive-lang-german, texlive-lang-spanish, texlive-lang-french, texlive-lang-cyrillic, texlive-lang-japanese | texlive-lang-cjk (<< 2014.20140513), latex-cjk-common, texlive-latex-extra, texlive-fonts-extra
 Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/collab-maint/packaging-tutorial.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/packaging-tutorial.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/packaging-tutorial.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/packaging-tutorial.git;a=summary
 
 Package: packaging-tutorial
 Architecture: all
