## packaging-tutorial 0.15

=== debian/changelog ===
packaging-tutorial (0.15) unstable; urgency=medium

  [ Helge Kreutzmann ]
  * Unfuzzy German translation.

  [ Lucas Nussbaum ]
  * Unfuzzy French translation.
  * Update standards-version. No changes needed.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 16 Oct 2014 20:15:36 +0200
