=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Lucas Nussbaum <lucas@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), latex-make, latex-beamer, texlive, texlive-pictures, po4a, texlive-lang-german, texlive-lang-spanish, texlive-lang-french, texlive-lang-cyrillic, texlive-lang-japanese | texlive-lang-cjk (<< 2014.20140513), latex-cjk-common, texlive-latex-extra, texlive-fonts-extra
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/packaging-tutorial.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/packaging-tutorial.git;a=summary
