=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@ 
 
 #extract version number and date from Debian changelog
-VERSION := $(shell dpkg-parsechangelog | grep "^Version:" | cut -d\  -f2 | sed -e 's,~.*,,g')
+VERSION := $(shell dpkg-parsechangelog | grep "^Version:" | cut -d\  -f2)
 TEXVERSION := $(shell grep 'footnotesize version' packaging-tutorial.tex  | cut -d ' ' -f 3)
 YEAR    := $(shell dpkg-parsechangelog | grep "^Date:" | cut -d\  -f2-5 | date +"%Y")
 MONTH   := $(shell dpkg-parsechangelog | grep "^Date:" | cut -d\  -f2-5 | date +"%m")
