## packaging-tutorial 0.19

=== debian/changelog ===
packaging-tutorial (0.19) unstable; urgency=medium

  * Improve gnujump practical session to make it easier. Closes: #735189
  * Remove references to wheezy. Closes: #849385
  * Mention how-can-i-help. Closes: #812075
  * Updates and improvements to french translation.
  * Updated zh_TW translation. Thanks to SZ Lin!
  * Updated portuguese translation. Thanks to Américo Monteiro. Closes: #851717

  [ Lev Lamberov ]
  * Update Russian translation.

  [ Helge Kreutzmann ]
  * Update German translation.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 24 Jan 2017 07:21:38 +0100

packaging-tutorial (0.18) unstable; urgency=medium

  * Add fonts-droid-fallback to build-depends, needed by Chinese version.
  * adduser now uses debhelper. Switch to another example of a non-debhelper
    package: rsync.
  * Provide source for cdbs vs dh data in a comment of the tex file.
    FTR, it is https://anonscm.debian.org/cgit/collab-qa/dhistory.git/
    Closes: #849163
  * Make minor changes to french, german, portuguese and russian translations.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 04 Jan 2017 11:33:54 +0100

packaging-tutorial (0.17) unstable; urgency=medium

  * Add build-depend on texlive-lang-chinese. Closes: #849571

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 29 Dec 2016 10:47:27 +0100

packaging-tutorial (0.16) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * grep pratical session: adjust version numbers.
  * No longer mention DEHS, since it's dead.
  * Replace pointers to the PTS by pointers to tracker.d.o.
  * Fix DMD URL.
  * Document various problems in the gnujump practical session.
  * Update PO files.
  * Update French translation.
  * Update German translation.
  * Add pointer to HowToSetupADebianRepository.
  * Add pointer to gbp documentation.
  * Restructure practical sessions.
  * Update translations.
  * Add updated Japanese translation from KURASAWA Nozomu. Closes: #782154
  * Update URLs to use HTTPS where available.
  * Mention that patch-tracker is down.
  * Update copyright notice.
  * Replace the gem used for the Ruby practical session. Closes: #702159
  * Update the Portuguese translation. Thanks Américo Monteiro!
    Closes: #809071
  * Update Japanese translation. Thanks to Takuma Yamada. Closes: #819212
  * Add Traditional Chinese translation. Thanks to szlin. Closes: #824558
  * Drop last line of the grep tutorial. Closes: #812076
  * po4a: add --keep 50 to keep spanish translation.
  * Bump Standards-Version to 3.9.8. No changes needed.
  * Fix VCS-* URLs. Fixes lintian warning.

  [ Lev Lamberov ]
  * Update russian translation.

  [ Helge Kreutzmann ]
  * Update German translation.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 26 Dec 2016 16:05:21 +0100
