=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	# version check
 	if [ $(TEXVERSION) != $(VERSION) ]; then echo "Wrong version in .tex: $(VERSION) != $(TEXVERSION)"; exit 1; fi
 	#translate source files before building pdf
-	po4a po4a/po4a.cfg --verbose
+	po4a po4a/po4a.cfg --verbose --keep 50
 	dh_auto_build
 
 override_dh_clean:
