## packaging-tutorial 0.21

=== debian/changelog ===
packaging-tutorial (0.21) unstable; urgency=medium

  * Point to Guide for Debian Maintainers.
  * Fixes "FTBFS: Unescaped left brace in regex is illegal here in regex":
    escape braces in addendums. (Closes: #871357)
    Patch from gregor herrmann <gregoa@debian.org>

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 15 Aug 2017 12:06:37 +0200

packaging-tutorial (0.20) unstable; urgency=medium

  * Depend on texlive-latex-recommended instead of latex-beamer. Closes: #867098
  * Run wrap-and-sort.
  * Bump Standards-Version. No changes needed.
  * Use /usr/share/dpkg/pkg-info.mk instead of dpkg-parsechangelog

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 06 Jul 2017 23:12:36 +0200
