=== debian/control ===
--- 
+++ 
@@ -2,8 +2,23 @@
 Section: doc
 Priority: extra
 Maintainer: Lucas Nussbaum <lucas@debian.org>
-Build-Depends: debhelper (>= 9~), latex-make, latex-beamer, texlive, texlive-pictures, po4a, texlive-lang-german, texlive-lang-spanish, texlive-lang-french, texlive-lang-cyrillic, texlive-lang-japanese | texlive-lang-cjk (<< 2014.20140513), latex-cjk-common, texlive-latex-extra, texlive-fonts-extra, texlive-lang-chinese, fonts-droid-fallback
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9~),
+               fonts-droid-fallback,
+               latex-cjk-common,
+               latex-make,
+               po4a,
+               texlive,
+               texlive-fonts-extra,
+               texlive-lang-chinese,
+               texlive-lang-cyrillic,
+               texlive-lang-french,
+               texlive-lang-german,
+               texlive-lang-japanese | texlive-lang-cjk (<< 2014.20140513),
+               texlive-lang-spanish,
+               texlive-latex-extra,
+               texlive-latex-recommended,
+               texlive-pictures
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/packaging-tutorial.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/packaging-tutorial.git;a=summary
