## packaging-tutorial 0.23

=== debian/changelog ===
packaging-tutorial (0.23) unstable; urgency=medium

  [ Helge Kreutzmann ]
  * Update German translation.

  [ Lucas Nussbaum ]
  * Fix typo and manually unfuzzy translations. Thanks to Leandro Pereira
    for the report, and to Judit Foglszinger for the patch. Closes: 923622
  * Add Brazilian Portuguese translation. Thanks to Tassia Camoes Araujo.
    Closes: #923680
  * Update copyright.
  * Add note about how to use mutt to contact translators.
  * Fix two minor bugs. Thanks Tassia for noticing.
  * Update pt translation. Thanks to Américo Monteiro. Closes: #923366

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Mar 2019 21:46:26 +0100

packaging-tutorial (0.22) unstable; urgency=medium

  [ Helge Kreutzmann ]
  * Update German translation.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/rules: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Lucas Nussbaum ]
  * Replace ProvidesPackageRCS with ProvidesPackage. Closes: #921801
  * Do not complain about the version if the target is UNRELEASED
  * Add slides about archive suites. Closes: #887422
  * Drop "not covered" part of conclusions slide. Those are mostly minor things.
  * Fix links to alioth. Closes: #904353
  * Update PO files.
  * Update French translation.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 21 Feb 2019 14:50:21 +0100
