=== debian/changelog ===
packaging-tutorial (0.24) unstable; urgency=medium

  * Update Chinese translation. Thanks to "SZ Lin (林上智)" <szlin@debian.org>!

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 13 Mar 2019 13:06:01 +0100
