=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: packaging-tutorial
 Section: doc
-Priority: extra
+Priority: optional
 Maintainer: Lucas Nussbaum <lucas@debian.org>
 Build-Depends: debhelper (>= 9~),
                fonts-droid-fallback,
@@ -19,8 +19,8 @@
                texlive-latex-recommended,
                texlive-pictures
 Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/packaging-tutorial.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/packaging-tutorial.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/packaging-tutorial.git
+Vcs-Browser: https://salsa.debian.org/debian/packaging-tutorial
 
 Package: packaging-tutorial
 Architecture: all
