=== debian/rules ===
--- 
+++ 
@@ -2,16 +2,16 @@
 
 include /usr/share/dpkg/pkg-info.mk
 %:
-	dh $@ 
+	dh $@
 
 #extract version number and date from Debian changelog
 TEXVERSION := $(shell grep 'footnotesize version' packaging-tutorial.tex  | cut -d ' ' -f 3)
 YMD := $(shell date -d@$(SOURCE_DATE_EPOCH) +'%Y-%m-%d')
-
+DISTRIB := $(shell dpkg-parsechangelog  -S Distribution)
 
 override_dh_auto_build:
 	# version check
-	if [ $(TEXVERSION) != $(DEB_VERSION) ]; then echo "Wrong version in .tex: $(DEB_VERSION) != $(TEXVERSION)"; exit 1; fi
+	if [ $(TEXVERSION) != $(DEB_VERSION) -a $(DISTRIB) != 'UNRELEASED' ]; then echo "Wrong version in .tex: $(DEB_VERSION) != $(TEXVERSION)"; exit 1; fi
 	#translate source files before building pdf
 	po4a po4a/po4a.cfg --verbose --keep 50
 	dh_auto_build
@@ -29,3 +29,4 @@
 
 po-call:
 	cd po4a && podebconf-report-po --postpone /tmp/po --notdebconf --call
+	echo "Now use: mutt -e 'set postponed=/tmp/po' -p"
