## packaging-tutorial 0.27

=== debian/changelog ===
packaging-tutorial (0.27) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * Add build-depend on texlive-lang-european.
  * tests: add allow-stderr restriction.

  [ Helge Kreutzmann ]
  * Update German translation.

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 08 Jan 2021 09:30:11 +0100

packaging-tutorial (0.26) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * Upgrade debhelper compat level to 13.
  * Bump Standards-Version to 4.5.1. No changes needed.
  * Define Rules-Requires-Root.
  * Add a basic package test.
  * Clarify title of slide about SRM. Closes: #925900
  * Refresh translations.

  [ Alban VIDAL ]
  * Move anonscm to Salsa and add link to online version.

  [ Frans Spiesschaert ]
  * Prevent the last line to get dropped off from slide 47. Closes: 949000
  * Add Dutch translation. Closes: #951716

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Jan 2021 22:26:35 +0100

packaging-tutorial (0.25) unstable; urgency=medium

  * Properly release a new version. No other changes for now.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Jan 2021 21:59:23 +0100

packaging-tutorial (0.24+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:29:11 +0100
