=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Lucas Nussbaum <lucas@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                fonts-droid-fallback,
                latex-cjk-common,
                latex-make,
@@ -11,6 +11,7 @@
                texlive-fonts-extra,
                texlive-lang-chinese,
                texlive-lang-cyrillic,
+               texlive-lang-european,
                texlive-lang-french,
                texlive-lang-german,
                texlive-lang-japanese | texlive-lang-cjk (<< 2014.20140513),
@@ -18,7 +19,8 @@
                texlive-latex-extra,
                texlive-latex-recommended,
                texlive-pictures
-Standards-Version: 4.0.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/packaging-tutorial.git
 Vcs-Browser: https://salsa.debian.org/debian/packaging-tutorial
