=== debian/tests/control ===
Tests: check-pdf
Depends: @, pdfgrep
Restrictions: allow-stderr
