## packaging-tutorial 0.29

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,13 @@
-include LaTeX.mk
+all: $(patsubst %.tex,%.pdf,$(wildcard *.tex))
+
+%.pdf: %.tex
+	latexmk -pdf $<
+
+packaging-tutorial.zh_CN.pdf: packaging-tutorial.zh_CN.tex
+	latexmk -pdf -xelatex $<
+
+clean:
+	latexmk -C
 
 printable:
 	pdfnup --paper a4paper --no-landscape --nup 2x4 --frame true --offset '0cm 0cm' --delta '0.5mm 0.5mm' --scale 0.965 --suffix 8 packaging-tutorial.pdf
