=== debian/changelog ===
packaging-tutorial (0.29) unstable; urgency=medium

  * add Galician translation. Contributed by Parodper <parodper@gmail.com>

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 03 Nov 2021 20:33:03 +0100

packaging-tutorial (0.28) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * Improve slide about debhelper and debian/compat
  * Replace helpers graph with pointer to debian trends
  * Update translation files
  * Update fr.po
  * Update teams addresses for pt and pt_BR
  * Update Portuguese translation. Patch from Américo Monteiro. Closes: #983571
  * Update NL translation. Patch by rans Spiesschaert. Closes: #984825, #981881
  * NL: fix typo
  * Move from LaTeX.mk to latexmk

  [ Helge Kreutzmann ]
  * Unfuzzy/Recomplete German translation

  [ SZ Lin (林上智) ]
  * Tidy and update Traditional Chinese translation

  [ Tassia Camoes Araujo ]
  * Unfuzzy/complete pt_BR translation. Closes: #984995
  * Improvements to the pt_BR translation
  * Fixes from l10n team review (thanks to adrianorg)

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 30 Oct 2021 21:51:41 +0200
