=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                fonts-droid-fallback,
                latex-cjk-common,
-               latex-make,
+               latexmk,
                po4a,
                texlive,
                texlive-fonts-extra,
@@ -18,7 +18,8 @@
                texlive-lang-spanish,
                texlive-latex-extra,
                texlive-latex-recommended,
-               texlive-pictures
+               texlive-pictures,
+               texlive-xetex
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/packaging-tutorial.git
