=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_auto_build:
 	# version check
-	if [ $(TEXVERSION) != $(DEB_VERSION) -a $(DISTRIB) != 'UNRELEASED' ]; then echo "Wrong version in .tex: $(DEB_VERSION) != $(TEXVERSION)"; exit 1; fi
+	if [ ! \( $(TEXVERSION) = $(DEB_VERSION) -o $(DISTRIB) = 'UNRELEASED' -o "$(TEXVERSION)+salsaci" = $(DEB_VERSION) \) ]; then echo "Wrong version in .tex: $(DEB_VERSION) != $(TEXVERSION)"; exit 1; fi
 	#translate source files before building pdf
 	po4a po4a/po4a.cfg --verbose --keep 50
 	dh_auto_build
