## packaging-tutorial 0.30

=== debian/changelog ===
packaging-tutorial (0.30) unstable; urgency=medium

  [ lu4nx ]
  * "免费软件" change to "自由软件"

  [ Daichi Fukui ]
  * Update URL to Ubuntu Packaging Guide. Closes: #1001504

  [ Lucas Nussbaum ]
  * Nomalize POT and PO files to reduce future diffs.
  * Update URL of Ubuntu Packaging Guide in translations.
  * Update Standards-Version. No changes needed.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 16 Mar 2024 14:23:57 +0100
