=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                texlive-latex-recommended,
                texlive-pictures,
                texlive-xetex
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/packaging-tutorial.git
 Vcs-Browser: https://salsa.debian.org/debian/packaging-tutorial
