=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,9 @@
 	# version check
 	if [ ! \( $(TEXVERSION) = $(DEB_VERSION) -o $(DISTRIB) = 'UNRELEASED' -o "$(TEXVERSION)+salsaci" = $(DEB_VERSION) \) ]; then echo "Wrong version in .tex: $(DEB_VERSION) != $(TEXVERSION)"; exit 1; fi
 	#translate source files before building pdf
-	po4a po4a/po4a.cfg --verbose --keep 50
+	po4a po4a/po4a.cfg --verbose --keep 50 --wrap-po newlines
+	# normalize po files
+	for i in $$(find po4a -name '*.po'); do msgcat --no-wrap $$i > $$i.o && mv $$i.o $$i; done
 	dh_auto_build
 
 override_dh_clean:
