## packaging-tutorial 0.30build1

=== debian/changelog ===
packaging-tutorial (0.30build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 20:49:02 +0000
